### Method

# Gtk TextBuffer copy_clipboard

#### Declaration [src]

    void
    gtk_text_buffer_copy_clipboard (
      GtkTextBuffer* buffer,
      GdkClipboard* clipboard
    )

#### Description [src]

Copies the currently-selected text to a clipboard.

#### Parameters

`clipboard`

  Type: `GdkClipboard`

  The `GdkClipboard` object to copy to.

  The data is owned by the caller of the method.